Subject: Re: Loyalty Bonus
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Vishal Nayyar <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, surender <[email-masked]>
Date: Mon, 28 Jan 2019 07:48:18 +0000

Hello Vishal

Surender takes care of Loyalty bonus now. Please contact him for update on this.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Vishal Nayyar <[email-masked]>
Sent: Monday, January 28, 2019 1:17 PM
To: Swati Shukla (LSM ACCOUNTS); Ashish Dabral
Subject: Loyalty Bonus

Hi Swati / Ashish,

Apologies for the previous email.

Just to bring it to your attention that I have completed my one year in the company on Jan 14, 2018. As it was mentioned in my joining letter that I will be receiving my Loyalty bonus after completing every six months.

I would request you to please have a look at my documents related to this and give further assistance in this matter.

Thank you for your time and hoping a positive response from you soon.

Regards,
Vishal Nayyar